[OPTIONS]
PlaybackPeakMeterOn=1
ASUS_Disable_AC97_FrontPanel_Jackretasking_By_Option=1

[JACK_WINDOW]
Enable_Back_Jack_Retasking=1
Enable_Front_Jack_Retasking=1

Enable_auto_show_dialog_back=1
Enable_auto_show_dialog_front=1
Hide_auto_show_dialog=0

Show_Front_Panel_Jack_DetectAsTwoOptions=1
















